.firstSectionContact {
  height: 100vh;
  width: 100%;
  position: relative;
  /* padding: 15vh 20px;  */
}

.scrollItem {
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.classicText {
  max-width: 700px;
  text-align: center;
  color: #fff;
  margin: auto;
  font-size: 16px;
}

.containerImgText {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.blockQuestion {
  padding-top: 60px;
  max-width: 550px;
  margin: auto;
}

.lightBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 60px 20px;
  border-radius: 25px;
  width: 100%;
}

.imgMouse {
  width: 250px;
  margin-top: 50px;
}

.cardLaunch {
  border: 1px solid #2fd89d65;
  background: linear-gradient(
    140deg,
    rgba(0, 0, 0, 1) 0%,
    rgba(47, 216, 157, 0.25) 100%
  );
  border-radius: 20px;
  padding: 20px;
  overflow: hidden;
}

.containerFrasiAi {
  font-style: italic;
  color: #fff;
}
.containerFrasiAi div {
  padding-top: 10px;
}

.pillowModulesFirst{
  padding: 5px 10px;
  background-color: #fff;
  color: #000;
  font-size: 13px;
  border-radius: 100px;
}

.pillowModulesFirst{
  cursor: pointer;
}

@media screen and (min-width: 560px) {
  .lightBox {
    padding: 60px 40px;
  }
}

@media screen and (min-width: 992px) {
  .containerConcept {
    display: flex;
    align-items: start;
  }
  /* .containerConcept * {
    text-align: start;
  } */
}

@media screen and (min-width: 1025px) {
  .classicText {
    font-size: 20px;
  }

  .cardLaunch {
    padding: 40px;
  }

  .imgMouse {
    margin-top: 0px;
  }

  .thirdContentHome .title,
  .thirdContentHome .titleSection,
  .thirdContentText {
    text-align: start !important;
  }

  .containerImgText {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    /* importante */
    gap: 60px;
  }

  .imageColumn {
    flex: 1;
    position: sticky;
    top: 120px;
    /* distanza dall’alto mentre scrolli */
    height: fit-content;
  }

  .imageColumn img {
    width: 100%;
    max-width: 500px;
  }

  .textColumn {
    flex: 1;
  }

  .lightBox {
    flex-direction: row;
  }

  .lightBox > div {
    width: 50%;
  }

  .lightBox > div:nth-child(2) {
    display: flex;
    justify-content: center;
  }
}

@media screen and (min-width: 1440px) {
  .lightBox {
    padding: 0;
  }

  .imgMouse {
    width: 350px;
    margin-top: 0px;
  }

  .cardLaunch {
    padding: 60px;
  }
}
